<?php
/**
 * Copyright © 2016 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */

// @codingStandardsIgnoreFile

/**
 * @var \Magento\Theme\Block\Html\Header $block
 */
?>
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
<link rel='stylesheet' href='https://cdn.rawgit.com/daneden/animate.css/v3.1.0/animate.min.css'>

<header class="page-header alothemes">
	<div class="header menu-mobile header-sticker">
		<div class="header-top">
			<div class="container">
				<div class="row">
					<div class="col-xl-6 col-lg-6 d-none d-lg-block item item-inform">
						<?php echo $block->getLayout()->createBlock('Magento\Cms\Block\Block')->setBlockId('header_top')->toHtml(); ?>
					</div>
					<div class="col-xl-6 col-lg-6 col-12 item item-right">
						<div class="header-tool">
							<div class="header-top-link">
								<a class="container-divider-line" href="#"><?php echo __('Order Tracking') ?></a>
								<?php echo $this->getChildHtml('currency'); ?>
								<?php echo $this->getChildHtml('store_language'); ?>
							</div>				
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="header-content">
			<div class="container">
				<div class="row">
					<div class="nav-toggle-mobile d-lg-none col-md-4 col-sm-4 col-3">
						<div class="nav-toggle-main">
							<span data-action="toggle-nav" class="action nav-toggle">
								<span></span>
								<span></span>
								<span></span>
							</span>
						</div>
					</div>
					<div class="col-sm-4 col-md-4 col-lg-3 col-6">
						<div class="header--logo">
							<?php echo $this->getChildHtml('logo'); ?>
						</div>
					</div>
					
					<div class="col-lg-6 d-lg-block d-none">
						<div class="search-product list-mobile"><a href="javascript:void(0)"><span><?= __('Search') ?></span></a></div>
						<div class="search-area">
							<?php echo $this->getChildHtml('top.search'); ?>						
						</div>
					</div>
					
					<div class="col-sm-4 col-md-4 col-lg-3 col-3 action">
						<div class="header-account">
							<div class="toggle-tab">
								<span class="header-icon user"></span>		
							</div>
							<div class="toggle-content alo-account">
								<?php echo $this->getChildHtml('header.links'); ?>
							</div>
						</div>
						<div class="wishlist-head">
							<a title="<?php echo __('Wishlist') ?>" href="<?php echo $this->getUrl('wishlist') ?>" target="_blank" class="wishlist icon icon-favorites">
							<span class="header-icon wishlist"></span>		
							</a>
						</div>
						<?php echo $this->getChildHtml('minicart'); ?>
					</div>
				</div>
			</div>	
		</div>
		<?php /* ?><div class="header-bottom">
			<div class="container">
				<div class="content-header">
					<div class="header-menu">
						<?php echo $this->getChildHtml('navigation.sections'); ?>
						<?php echo $this->getChildHtml('catalog.topnav'); ?>
					</div>
					<div class="header-phone">
						<?php echo $block->getLayout()->createBlock(\Magento\Cms\Block\Block::class)->setBlockId('free-shipping')->toHtml();?>
					</div>
				</div>
			</div>
		</div><?php */?>
	</div>
</header>
<script type="text/javascript">

    
</script>




